commit f6fd373d47586b3d07af56ce630fb739ad8fff44
Merge: 65a3bc2 fdb70fb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 10 07:09:11 2026 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 65a3bc26b022de6d2e67997fc881d523e1d617e6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 9 08:32:16 2026 -0500

    colors

commit 019633bed8fb2faa2490baad891956760beb2834
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 9 08:29:55 2026 -0500

    output

commit 3eb573c3f11e0d7191d0104b633c39432469f654
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 9 08:27:43 2026 -0500

    output

commit 65abd1333c43417c12c99eed9778601ea62bf08d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 9 08:26:54 2026 -0500

    port to log_run_die.sh

commit 86305263e059ba0431808606f44f410cc9697d3d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 9 08:24:37 2026 -0500

    output

commit 5537a75117dc8c5af8a9919e7e4c5259eb2d2dff
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 9 08:23:02 2026 -0500

    output

commit fdb70fb3748ae19277d7b0ac6d1fa4295f72db0f
Author: Aaron Rainbolt <arraybolt3@gmail.com>
Date:   Sun Feb 8 19:41:19 2026 -0600

    Add kanshi configuration buttons

commit 72f019dce9628211dfee14d9d4bbddbf0c153d8c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 22 11:00:02 2026 +0000

    bumped changelog version

commit 2bf200cf0d7b8ea118d1be73e19203f83cf6ab82
Merge: 3a30f15 819d5d6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 22 04:34:01 2026 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 819d5d6ec590790242cb05e26e125beae9ca215f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Jan 19 20:34:58 2026 -0600

    Unconditionally show MOK enrollment button, add MOK reset button

commit 3a30f155f7a35ce252b7e0b4e02e271c5e9ada46
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 8 09:43:47 2026 +0000

    bumped changelog version

commit fe144dbdbfd81b5ec6f0e820d897d5aa2240dbb2
Merge: ea7e26e 5038fac
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 8 04:12:13 2026 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 5038fac3454cec2566b23e48ddcace6a02f19628
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Jan 7 21:39:43 2026 -0600

    Hide MOK enrollment button if the MOK is already enrolled

commit ea7e26e75b7dfd684d75a16837947ba001178305
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jan 7 10:20:10 2026 +0000

    bumped changelog version

commit 3b5284d6e3a493e1e74f9d16707e6424c2af9aee
Merge: 82887a2 5dbc91d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jan 7 04:38:15 2026 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 5dbc91d91a82e70bb263745ad81e83cfe7069fc1
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Jan 6 22:39:29 2026 -0600

    Add button for enrolling a Secure Boot MOK

commit 82887a2d19540293ee75a7716e586e7eab3db464
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 5 10:29:41 2026 +0000

    bumped changelog version

commit 1a93b0f93388d058fce35345147f44ea223dd116
Merge: 5a410e6 d6ea1da
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 5 03:49:16 2026 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit d6ea1da3f8b4f424f063350f8deda54787c2d2b5
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Jan 4 18:55:52 2026 -0600

    Fix "Install System" button size

commit 5a410e67ec3c4a1a835ba400207b73b3e53d7cc8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Dec 28 06:37:45 2025 +0000

    bumped changelog version

commit cf742695d6d5653bae2fc9f727c3ee7fc49de943
Merge: 1306813 2389bce
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Dec 28 01:31:24 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 2389bcea837e912506599236c7fb2b18bb0ef38f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Dec 27 19:03:04 2025 -0600

    Use package-installed-check binary rather than package_installed_check.sh library

commit 1306813cb67a439d886f721c26095daec470ba6c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 26 19:03:56 2025 +0000

    bumped changelog version

commit 6de30894ec14bdcc54bf89d1cbf2d6276ccfc6b8
Merge: 5e3afda 79b328d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 26 14:00:04 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 79b328d82bfbaaf68c0a060f0ffda4475ebf9f8c
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Dec 25 21:34:53 2025 -0600

    Add dynamic resolution config button to non-qubes VMs

commit 5e3afda50697d80be1c210fe3d1edead71ee77a1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 19 11:39:21 2025 +0000

    bumped changelog version

commit fbb749777e4f0771515f41a080d25d525233416d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 19 06:24:52 2025 -0500

    minor

commit 65e648cb7f24b97f6c2b78bfb4e491b58d9b3b45
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 19 06:07:19 2025 -0500

    refactoring

commit ca4e26290013df5524bc0489b79d80fa857da6d1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 12 13:17:59 2025 +0000

    bumped changelog version

commit f5016e9ea246701a6c9e0269acf28b455649ae35
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 12 04:40:08 2025 -0500

    output

commit 9ebba7a5a0d626b3da76b16dfe44e7c24e526e6f
Merge: 5d9c646 245bda4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 12 04:38:49 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 245bda49ff4cec3244d041f712f8d5c35499bbcf
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Dec 11 21:04:04 2025 -0600

    Add button for toggling panic-on-oops.service on and off

commit 6d89fbea1902c5a4269d5bf0b96d3e9eda002179
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Dec 11 20:39:44 2025 -0600

    Restructure how sysmaint-panel's main window UI is built, polish create-user script, create delete-user script

commit 5d9c6461e7e1445534505f0e8c1923ca7d2c3af2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 10 15:10:22 2025 +0000

    bumped changelog version

commit ac046295513132613d3c0754c46dbe40cb3d5192
Merge: e97244e ef7bd5b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 9 23:44:26 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit ef7bd5b4928a008643fbbedb3d4dbbde7476871f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Dec 9 18:59:33 2025 -0600

    Lowercase names of packages being installed, update apt lists if the package isn't initially found

commit e97244eba264c0673993d049c9e2b59e643ba348
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 30 05:48:54 2025 +0000

    bumped changelog version

commit 5453658ad0b197cc04013274ed034028ea94e484
Merge: 56bbe3d 8027359
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 30 01:43:03 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 8027359c0a6be7627ec61cdc1f46e1e71c873b4b
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Oct 29 20:24:20 2025 -0500

    Adjust to new lock-screen script location

commit 56bbe3d4be7afe468d26b773e82d4334102f80d6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 27 08:42:12 2025 +0000

    bumped changelog version

commit 1cbc25b789db2bd81340a454fc39bf8bc86b89f1
Merge: ee95cb1 504ee30
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 27 03:03:58 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 504ee303d8a1daa72203b0329de2ed529982532e
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Oct 26 16:01:23 2025 -0500

    Hide 'set system keymap' and 'toggle on-screen keyboard' buttons on Qubes OS

commit ee95cb172ff894dee0af9144b66bedb98388fe23
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 26 10:20:46 2025 +0000

    bumped changelog version

commit a8e115c7777925c4eb959ae86859e176108594fa
Merge: 6387adb 19a54f4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 26 04:07:17 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 19a54f40bc41f791625b77345f7b810eff0c326f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Oct 25 19:21:13 2025 -0500

    Add button for set-system-keymap

commit 6387adb999dec59a77cbdf04932100dfc5dfadc4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 13 13:53:05 2025 +0000

    bumped changelog version

commit 4cd27336cbcd04a36fdcd135c3a53ce77a141b7a
Merge: 71a69a8 5287897
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 13 09:23:14 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 5287897e117c8b7fc560599dbe2e4be608f4df9b
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Oct 10 14:30:01 2025 -0500

    Add display configuration button

commit 71a69a8f5578ff0e7ea645117cee64a94d5ec6d7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 10 08:06:54 2025 +0000

    bumped changelog version

commit e8b911e645f57520a5f790ca9413abf6dd1df292
Merge: d1967ec ba65147
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 10 03:50:34 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit ba65147e32b9f11c1b01a2e3c43d298a208a22e1
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Oct 9 18:57:46 2025 -0500

    Add on-screen keyboard and LXQt config buttons, reformat with Black

commit d1967ecbd5115e70bf98a94d9663e25ec0c6750e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 19 16:20:15 2025 +0000

    bumped changelog version

commit 607a0a78e7972ca438c493da2798406da274212d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 18 10:08:19 2025 -0400

    fix

commit 66d3c748a57f94af6235988d0f4133c9797b0cfb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 15:27:37 2025 +0000

    bumped changelog version

commit 0dbd20421fb309cc59a9f98768d5e60a6baeb97c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 19:33:04 2025 +0000

    bumped changelog version

commit 45efe16e393aaac2c9b5242df083e60a6011dba2
Merge: 98748de 948da26
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 12:58:47 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 948da268e3d1a5693c4b7b1dd9ab2323cc0a816c
Merge: 38b23b4 98748de
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 26 19:20:53 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit 98748de128dbaeb54eff81f34cc28639c35a56af
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 09:18:01 2025 +0000

    bumped changelog version

commit 38b23b419592758f7ebfa9d0df19e7cd2f581730
Merge: 8649228 5b3d093
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 21 20:13:36 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit 86492289edd6610ca8e029da21e96e8cfbe63b82
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 21 18:46:39 2025 -0500

    Add Wayland support

commit 5b3d09319e47ce18b7451616290796ece9078530
Merge: 67d5680 fd976db
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 09:49:47 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 67d5680ab94da3bd06332fc1bfddf1a9d17208af
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:57:30 2025 -0400

    bumped Standards-Version

commit 5a98cb86620c6f2c33acdca81e47a7c88549a972
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:25:36 2025 -0400

    readme

commit fd976dbf26471e5763e8a6c7be029a0037ec99f8
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Aug 10 16:12:34 2025 -0500

    Remove dependency on usability-misc (necessary functionality moved to helper-scripts)

commit de8841de283d1d4f3b80adc450cb076a1c8cf8c9
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Aug 10 15:24:37 2025 -0500

    Move security-misc/apt-get-update* to helper-scripts

commit e390f4693ca3bd0de491b1947d96296fedd07862
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 5 22:58:08 2025 -0500

    Port to Trixie.

commit 5c9ce7ab01db039b3f5cb18a493cae07e473eda2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 26 09:07:14 2025 +0000

    bumped changelog version

commit d7dfc2344dcd3549d2620fc7e7c4d61680a703d5
Merge: 31a6570 76366ba
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 26 04:59:48 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 76366bab51e3614e70739a539da79ba65a13e1b3
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Jul 25 19:25:27 2025 -0500

    Hide irrelevant buttons in Whonix, add Tor management utilities for Whonix-Gateway

commit 31a657071f4ed1ff7f7fd6cdefff0d8e874b7fa4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 07:26:54 2025 +0000

    bumped changelog version

commit 43ddf419065e164394e90071774ca13e921a769c
Merge: fb69793 5297df7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 03:18:09 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/default-browser'

commit 5297df73fefc49735e5c62dc924985807c0cba3c
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Jul 21 22:27:41 2025 -0500

    Add "Install a Browser" button

commit fb69793e7ec823c7004b0a81465f2ab563447f67
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 19 09:47:06 2025 +0000

    bumped changelog version

commit 2f6b759763ecceecd125d1a20aacfacb2e9a21fc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 18 01:57:22 2025 -0400

    end-of-options

commit dbe2aba0ab4b89dc6bdbbaa0b1119c04181ffdfb
Merge: 4daf127 a141b00
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 18 01:54:50 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/ui-refactor'

commit a141b000c53182b8026e425daf4c83ccb57a4d82
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Jul 18 00:09:51 2025 -0500

    Add clean mechanism for UI build artifacts, remove autogenerated code from repo

commit 4daf1270bde59d9bbf6938dc85886b0cffe689e6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jun 14 12:00:56 2025 +0000

    bumped changelog version

commit 87976795af17be801cb2167aa5c32313f625f66c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jun 14 07:58:32 2025 -0400

    readme

commit 7db58a0c9159c959b23be860e627bff0b63446af
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 6 20:54:59 2025 +0000

    bumped changelog version

commit 66c0ab8a875428226c35b0c3bfbe1e18011fab79
Merge: f85a92c 6cbc7b7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 6 15:42:14 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/livecheck'

commit 6cbc7b7dd1867f974cfbcc7b2e187148563b6b75
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Jun 3 01:00:02 2025 -0500

    Remove obsolete live mode indicator (replaced by livecheck applet from desktop-config-dist)

commit f85a92c9cb22bd91243c011a8fe287fc501e6c7d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 9 11:47:28 2025 +0000

    bumped changelog version

commit fee594ae5b361b528e86b790cfeeaf5d8f2ec525
Merge: c8e76fd 49359e7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 9 07:38:54 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 49359e785b2b69343143f9603c793da79b260622
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu May 8 17:53:20 2025 -0500

    Remove network status notifier, moving to a systray

commit c8e76fd5a57bd4613368e64225064f8756e24bf3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu May 8 07:17:09 2025 +0000

    bumped changelog version

commit ffda1b8abdd342d6b02a2a7644bb6d6cfd7ed8a1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu May 8 03:06:35 2025 -0400

    chmod +x

commit fb4dc954125997d444e97eb00a50ea8755aab559
Merge: 58f24ce 82c9aa8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu May 8 03:05:16 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 82c9aa8ffb65f49215645abe9968cec02daebba8
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed May 7 18:45:56 2025 -0500

    Add network status info and network configuration button

commit 58f24ce715af84d95366a88a99814d9e7bd5fb30
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 7 06:42:28 2025 +0000

    bumped changelog version

commit 39943d5e133773729b0546bfd2159290c558eda3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 7 02:36:54 2025 -0400

    python -su

commit 73d302ef757c39de59e69847a83fe5e448e8914b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 7 05:03:04 2025 +0000

    bumped changelog version

commit 930c8760512d108ea02e2b182e6784dfa9535a95
Merge: 43a674c 0bac2a5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 7 00:37:40 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 0bac2a51162cf0c8301d7667829f7fbd896febb4
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue May 6 00:43:42 2025 -0500

    Add log search feature

commit 5ccc4218a0dd89c3a04ad4305fc6f7e088c24036
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun May 4 22:56:00 2025 -0500

    Add support for detecting a semi-persistent state

commit 04db8e25c4ecfb6d93ce013e805fc86eec445c3f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu May 1 17:11:10 2025 -0500

    Fully apply wording changes, fix background color on Whonix VMs

commit 43a674c0e88cb5e7a767481fa073f274388b7d3c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 27 20:19:36 2025 +0000

    bumped changelog version

commit 0db52e583f91a0ef5ca6d3b58310b589cc552998
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 27 05:02:29 2025 -0400

    output

commit 94a5321f73a0295bb7f0438dca41612d4dbb2731
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 27 05:02:11 2025 -0400

    self-identify sysmaint panel

commit 747cdf94995d808675a2cb835d5af0f1b51fd5ea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 09:54:45 2025 +0000

    bumped changelog version

commit 429f26a8701a0f7d23aea0b2e34df5c9a8dd8a3e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 05:50:38 2025 -0400

    improve wording of remove user-sysmaint-split

commit 580e18c36abf1555649e666b6a112e76ccf752d6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 05:35:42 2025 -0400

    output

commit d8c6161c985bed66b0899f6c64f18bff4c4df237
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 08:19:56 2025 +0000

    bumped changelog version

commit 5aed2ea7412c32ded5bfe65c67abf3db6c9c7cb2
Merge: d883226 b376aea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 03:06:18 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit b376aea4a312fcbb83f2dd1801c8081b1575cb6b
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Apr 24 20:05:58 2025 -0500

    Add repository-dist button

commit d8832265d65b73386402496667a78e70d489c012
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 15 21:00:01 2025 +0000

    bumped changelog version

commit a1fd31919bf56e21973e8a2cf9f6eb090caf3b1f
Merge: 84190af 4cae9d0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 15 16:35:39 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 4cae9d07ec439da362ebd616f8f8367c35fa32da
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Apr 11 14:04:17 2025 -0500

    Add disk passphrase management button, fix formatting

commit 0271a053bfc3d1457ff11fc8889d1f088b8068c5
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Apr 10 21:51:22 2025 -0500

    Add bootloader password changer button

commit 84190afbdccf57f0fc4562fe5720cabc2589d3cf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 10 11:39:01 2025 +0000

    bumped changelog version

commit 1198bc62646cf7e3401f054c5fef6936bb315f9c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 10 05:46:25 2025 -0400

    change boot mode labels to make these easier to find in the wiki

commit 0a29f26393bfa20c07af0d9778b90e66f93f115a
Merge: fd6a9f5 37065e0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 10 05:37:35 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit fd6a9f580a807f0551e7390b1ecb5e5c9f093ca7
Merge: 88c37fd 7dc75c3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 10 05:35:36 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/rename-boot-modes'

commit 37065e0be2095f2e7dd5f6a461fefb701f0c2254
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Apr 9 22:49:28 2025 -0500

    Add data persistence info

commit 7dc75c38906098a3a631253ca65f91c9baeb6f45
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Apr 9 20:59:03 2025 -0500

    Mass-change "PERSISTENCE mode USERNAME" to "PERSISTENCE Mode - USERNAME Session"

commit 88c37fde7b55d92c2c25e7162dcd9ba5f9043e99
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 9 15:16:43 2025 +0000

    bumped changelog version

commit 56af986fd8ad0dffc158d1c581a6a8820adfcede
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 9 09:46:17 2025 -0400

    newline at the end

commit 15d8f7aa8513ee62e6b419ffa9c4e6dc4d284c54
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 8 14:08:47 2025 +0000

    bumped changelog version

commit c3f358db8484864e28348cd0943084bed9bb7999
Merge: 3d1096d 320f4be
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 8 08:16:27 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 320f4bea7faa288b659fc20a35d3e318bf363980
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Apr 7 23:10:18 2025 -0500

    Improve software management features

commit 3d1096d0145c5620d612ded0021c59361872f2bd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 27 08:43:43 2025 +0000

    bumped changelog version

commit 171c56d91fe04184c3a8d90c6bef7289921940a4
Merge: 784dd7d 6913d14
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 27 03:42:49 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 6913d1451467ebc961236ca4e4c0cd4adcd00a8c
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Mar 26 23:42:20 2025 -0500

    Add screenlock button

commit 824e32f4b285018229739d82e108d69f53969806
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Mar 26 23:16:03 2025 -0500

    Use apt-get-update from security-misc

commit b782aa512689242d2a8066a1d7a36bc0ce40fc9b
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Mar 26 17:25:13 2025 -0500

    Fix warning message when attempting to launch sysmaint-panel from wrong user in sysmaint mode

commit 7e39a7df817045ba3c4bc6f7a1f64e82bba71d92
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Mar 26 16:44:11 2025 -0500

    Prevent the user from double-clicking most features by adding a 5-second delay between allowed button clicks

commit 7ae6a0dcee5e15794dfdb78e9f804d0bf9394095
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Mar 26 15:41:10 2025 -0500

    Use upgrade-nonroot for software updates, reintroduces usability-misc dependency

commit 784dd7d4000a5344477212da4d3e67b95e1b3b1e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 26 09:17:43 2025 +0000

    bumped changelog version

commit 4ccee1acd47fe6bac2972eee5a9d2ea50dcff35c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 26 04:56:44 2025 -0400

    description

commit 65f2ffd5a5b3070a63e923059b014f8559dd8239
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 26 04:33:56 2025 -0400

    fix homepage link

commit 4f430101360d986cadfa581d6bd0aa567bc05171
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 26 04:32:58 2025 -0400

    remove usability-misc as dependency since pwchange has been moved to helper-scripts

commit b710d3425a1d9825d3d4e15f0a4c14e83eef90bb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 26 04:32:24 2025 -0400

    add dependency check

commit 10d6f3ae78f8a721a479dc7d1fb09f4db601ef68
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 26 04:30:29 2025 -0400

    output

commit 35415c5a4d0d237e21e441a981c682e02901f0e8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 25 13:32:49 2025 +0000

    bumped changelog version

commit 92fc806fee61065a1963fccb4f2ee5d105b59af0
Merge: 4222a00 1457566
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 25 08:59:33 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/qubes-sysmaint'

commit 1457566e0195d3634585c044da93c696baa49167
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Mar 20 21:37:57 2025 -0500

    Make compatible with Qubes OS

commit 4222a00999866d205c84b7949a9305a39228c6b1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 18 10:57:01 2025 +0000

    bumped changelog version

commit 7e3a5fc7943ff012bb18c3cc7fc7dc65a159dc5f
Merge: 5c257e3 c9f5443
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 18 06:44:22 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/autologin'

commit c9f54432231df0ee42e894d514278230eeabd8e5
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Mar 17 23:41:28 2025 -0500

    Clarify autologin button

commit 5c257e321058aba392027e73044bcae2dac04e9c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 11:04:09 2025 +0000

    bumped changelog version

commit 1a703c266177146b3d3bcd0fefe92d50475b6890
Merge: 7d6ec0c f13c361
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 06:37:31 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/autologin'

commit f13c3613897aa8601ad406a30272dc7116920f62
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Mar 6 21:31:26 2025 -0600

    Add buttons for launching autologinchange and systemcheck, prevent absolute paths from being leaked in built UI files

commit 415552afbb97a60b178a6cfdc4d50f014f7fc8ef
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Mar 6 00:16:08 2025 -0600

    Reformat main executable with black

commit 25ac57e650c3d0530fe53207c9febe0a545d172c
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Mar 6 00:15:06 2025 -0600

    Add autologinchange button

commit 7d6ec0ccad82d3574b07a92d5cdf63cdef6ce5ec
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 13 23:03:54 2025 +0000

    bumped changelog version

commit 1e8568eea0528cb60702991e12d9f4c36fd657ba
Merge: 8c57bbd 7b825b9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 13 17:54:27 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 7b825b9119562d69ef244c8c45ea88d2ee63ec11
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Feb 10 19:00:49 2025 -0600

    Remove lightdm dependency

commit 8c57bbddb707c6283cd3af15a03ff6b86f7e3adc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 8 11:30:07 2025 +0000

    bumped changelog version

commit e4ced71aaa6c9b8740d77aa6db2fe3a7dc006c23
Merge: cae159c 63a4031
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 8 05:45:51 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 63a40319e3c8e267599d34ce75a0659bf10c0ba5
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Feb 7 15:28:00 2025 -0600

    Purge user-sysmaint-split using dummy-dependency in uninstaller

commit cae159c275d91e766667d50980964ce4a63c5797
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 6 14:58:14 2025 +0000

    bumped changelog version

commit a6d8e0f2ba54a22e7b9b2976fdd59bf843db2bdb
Merge: 3751541 2204130
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 6 08:33:39 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 2204130a70544833dae03bf2297f113ca83d221d
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Feb 4 23:56:27 2025 -0600

    Add feature for uninstalling user-sysmaint-split

commit e2e2e8ada04d3d6405467d2c3fb5ab7800f529e8
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Feb 4 19:38:44 2025 -0500

    Fix copyright file

commit 37515418ba7f66f9f34d91407d2373da88a73a9b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 16:30:31 2025 +0000

    bumped changelog version

commit feb1e254e75ce4295c2a518317f7ab82c7890fb5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 11:12:39 2025 -0500

    copyright

commit 3579d3a532d019e55a6fb03cde961692eb1e5f32
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 6 13:13:58 2025 +0000

    bumped changelog version

commit d74dbbeba28a5029c46e249e143be807db6c8d96
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 6 08:11:01 2025 -0500

    readme

commit 8762876375eb7af04eceeac12f5976f1351cdaa7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 18:43:35 2024 +0000

    bumped changelog version

commit da976738b94c20d599ce61e4d4cf851b6a1977e5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:22 2024 -0500

    copyright

commit 9d0cfc7d5584458004fa34a421ea4ad6047e3434
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Dec 26 04:12:25 2024 +0000

    bumped changelog version

commit 0a81109a617749363721a321c2ab09f5a268b08d
Merge: 5017ce8 f8db224
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 25 22:40:30 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/master'

commit f8db224e179ca7b32cffe7c21d8a159ef3e5abc3
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Dec 24 21:24:08 2024 -0600

    Use pwchange directly, get rid of obsolete change-user-password script

commit 5017ce84a84de3c88822c805200e2b19af0be2c4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 24 06:24:32 2024 +0000

    bumped changelog version

commit 553e44660ebdf6e92834eecae613b8c0b4d26499
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 24 01:06:14 2024 -0500

    genmkfile uch

commit 861d5034c3b53d9d16c3e1c0c6044c80133970f3
Merge: e2da594 3e3a51c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 24 00:13:29 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 3e3a51c25acfcda229f1d33fe9b98847f24a2124
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Dec 23 22:14:30 2024 -0600

    Add support for launching Calamares

commit c0d1fc5848744f52a5f7b93084d00da4e1b86cf8
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Dec 20 12:17:11 2024 -0600

    Fix multi-monitor support, keep __pycache__ from getting added

commit e2da59464357d88072e271fd0ee1015361ed8934
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 20 03:16:26 2024 -0500

    remove pyc file

commit 5ecb4affbd7de495f4313b687866a6397209ead4
Merge: ac5c2e3 73271e9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 20 03:15:54 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 73271e9da8059e0b87f8ed2c3ce735f42f02b81d
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Dec 20 01:32:06 2024 -0600

    Overhaul

commit 77a66c3f0c54b7bb161810157631b4d2b71c6f5c
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Dec 19 01:07:29 2024 -0600

    Simplify boot code and systemd config

commit f397ca6168078e296862b1c6c3b00ef28699031e
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Dec 18 23:43:50 2024 -0600

    Actually fix package version number

commit 5c980aa5c564f67aaeb9566e2009576e8f784284
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Dec 18 21:40:12 2024 -0600

    Adjust systemd config comments, rename services, move sysmaint-boot.target to user-sysmaint-split

commit e9f91bad319fe13ac91143e9c6f6eecf72be2b94
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Dec 18 21:36:49 2024 -0600

    Fix shell launcher

commit 2d415ebce16ee7aa73d4a6c216abfaa502bfb8cf
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Dec 18 21:36:25 2024 -0600

    Change version to match user-sysmaint-split

commit ac5c2e3571ddf7e03847db7e153995ea92ea0969
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Dec 18 00:29:08 2024 -0600

    Make it harder to log into the sysmaint user with the wrong session

commit 6639d10aa38894bf1967c1b671b3325d4da8e90c
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Dec 18 00:25:06 2024 -0600

    Disable logging into the sysmaint user with a non-sysmaint session

commit 84e2fdf6f99340a4996d8311e09800401a145783
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Dec 17 23:55:32 2024 -0600

    Rename to sysmaint-panel, add login session and boot mode, fix bugs

commit 1e4ad47a9740be3dc5df390cf1fa7d6339fe3678
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Dec 16 19:54:15 2024 -0600

    Initial commit
